<?php
/**
*
* search_cpf [English]
*
* @package CPF Group Search v.0.1.2
* @version $Id: search_cpf.php 2011-03-14Z 14:32 4seven $
* @copyright (c) 2011 / 4seven
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

    $lang = array_merge($lang, array(

	// CPF Search / 4seven / 2011
    'CPF_FIELD_INT'          => 'Numbers - Search for numbers or part of: 1000 or 1*0',
    'CPF_FIELD_STRING'       => 'Single text field - Search for a word: test or te*t',
    'CPF_FIELD_TEXT'         => 'Textarea - Search for a word: test or te*t', 
    'CPF_FIELD_DATE'         => 'Date - Search for date or part of: 1982 or 27*9*1987',   
    'CPF_SEARCH_EXPLAIN_1'   => 'Use * in or between words as a wildcard for partial matches',
    // 'CPF_SEARCH_EXPLAIN_2'	=> 'Free',
	// 'CPF_SEARCH_EXPLAIN_3'	=> 'Free',	
	// 'CPF_SEARCH_EXPLAIN_4'	=> 'Free',
    'CPF_SEARCH_FIELD'       => 'Fieldname',
    'CPF_SEARCH_CPF'         => 'Search CPF',	
    'CPF_SEARCH_OPT_S'       => 'CPF Option Search:',
    'CPF_SEARCH_OPT_S_EX'    => 'Choose an option to search in boolean and option fields',
    'CPF_SEARCH_FIELD_OPT'   => 'Fieldname: Option',
    'CPF_SEARCH_FIELD_UPD'   => 'Update text columns to utf8_unicode_ci:',
    'CPF_SEARCH_FIELD_REF'   => 'Refresh case insensitiv searching in Profile Fields Data',
    'CPF_SEARCH_FIELD_FRE'   => 'Refresh',
    'CPF_SEARCH_FIELD_SUC'   => 'success',	
	'CPF_SEARCH_NO_RESULT'	 => 'No Search Results',
	'CPF_SEARCH_RESULTS_1'	 => 'Search found',
	'CPF_SEARCH_RESULTS_2'	 => 'matches',
	'CPF_SEARCH_RESULTS_3'	 => 'Searched Groups:',
	'CPF_ORDER_EXPLAIN'	     => 'Result Order:',	
	'CPF_ORDER_REGDATE'	     => 'Newest User',
	'CPF_ORDER_USERNAME'	 => 'User Name',
	'CPF_ORDER_USER_ID'	     => 'User ID',

	'CPF_SEARCH_USERNAME'	 => 'Username:',
	'CPF_SEARCH_GROUP'	     => 'Group:',	
	'CPF_SEARCH_SEARCHED'	 => 'Searched CPF Field:',
	'CPF_SEARCH_TERM'	     => 'Search Term:',
	'CPF_RESULT'             => '1 Result', 
	'CPF_RESULTS'            => '%s Results',
	'CPF_RESULT_NO'          => 'No Result',
	'CPF_RESULT_OTHER'       => 'Other CPF',
	'CPF_RESULT_EXT'         => 'Extended Group Info',	
	'NO_SEARCH'				 => 'Sorry but you are not permitted to use the search system.',
	// CPF Search / 4seven / 2011
	
	));

?>